{% block sw_cms_el_three_col_icon_element %}
	<div class="sw-cms-el-three-col-icon-element" :class="displayModeClass">    
		<div class="media">
			<img :src="mediaUrl">
		</div>
		<div class="content">
			<h3 v-html="element.config.headline.value"></h3>
			<p v-html="element.config.bannerContent.value"></p>
		</div>
	</div>
{% endblock %}
